
Grupo P2-7-2 - Feature #3112

Desarrollar punto 4 y completar Informe 1

09/23/2023 07:02 PM - Pablo Valladares Mamani

Status: New Start date: 09/23/2023

Priority: Normal Due date: 09/23/2023

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/23/2023 07:03 PM - Pablo Valladares Mamani

- Tracker changed from Bug to Feature

- Subject changed from Desarrollo punto 4 y completar Informe 1 to Desarrollar punto 4 y completar Informe 1

#2 - 01/03/2024 03:13 PM - Pablo Valladares Mamani

- % Done changed from 30 to 100
